<!DOCTYPE html>
<html>
<head>
	<title> Arn Mendoza</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="./css/font-awesome.css">
	<link rel="stylesheet" href="./css/style.css">
</head>
<body>


	<!-- Background Circles Start -->
	<div class="bg-circles">
		<div class="circle-1"></div>
		<div class="circle-2"></div>
		<div class="circle-3"></div>
		<div class="circle-4"></div>
	</div>



	<!-- Background Circles End -->
	

	<!-- Overlay Start -->
	<div class="overlay">
		
	</div>

	<!-- Overlay End -->
	



	<!-- Main Start -->
<div class="main ">


	<!-- Header Start -->
	<header class="header">
		<div class="container">
			<div class="row flex-end">
				<button type="button" class="nav-toggler">
					<span></span>
				</button>
				<nav class="nav">
					<div class="nav-inner">
						<ul>
							<li><a href="#home" class="nav-item link-item">home</a></li>
							<li><a href="#about" class="nav-item link-item">about</a></li>
							<li><a href="#portfolio" class="nav-item link-item">portfolio</a></li>
							<li><a href="#contact" class="nav-item link-item">contact</a></li>
							
						</ul>
					</div>
				</nav>
			</div>
		</div>
	</header>




	<!-- Header End -->



	<!-- Home Section Start -->
	<section class="home-section align-items-center active" id="home">
		<div class="container">
			<div class="row align-items-center">
				<div class="home-text">
					<p>Hello, I'm</p>
					<h1>Arn Mendoza</h1>
					<h2>Front End Developer / Full-Stack Developer</h2>
					<a href="#about" class="btn link-item"> more about me </a>
					<a href="#portfolio" class="btn link-item">portfolio</a>
				</div>
				<div class="home-img">
					<div class="img-box">
						<img src="pro_pic.png" alt="profile-img">
					</div>
				</div>
			</div>

		</div>

	</section>

	<!-- Home Section End -->
	
	<!-- About Section Start -->
	<section class="about-section sec-padding" id="about">
		<div class="container">
			<div class="row">
				<div class="section-title">
				 	<h2>about me</h2>
				</div>
			</div>
			<div class="row">
				<div class="about-img">
					<div class="img-box">
						<img src="new.png" alt="about img">
					</div>
				</div>
				<div class="about-text">
					<p>I'm a passionate web developer creating responsive websites(accesible for web and mobile devices) and building applications providing innovative designs. I'm a starter developer with savvy skills in full-stack development(REST API) guarantee satisfactory projects in the clients. </p>

					<p class="about-para">In my free time you can find me at the campsite, hiking, playing musical instruments like guitar, piano, and drums, at the beach 🏖️, playing badminton, and playing basketball 🏀.</p>


					<h3>skills</h3>
					<div class="skills">
						<div class="skill-item">HTML</div>
						<div class="skill-item">CSS</div>
						<div class="skill-item">javascript</div>
						<div class="skill-item">bootstrap</div>
						<div class="skill-item">node.js</div>
						<div class="skill-item">express.js</div>
						<div class="skill-item">mongoDB</div>
						<div class="skill-item">adobe photoshop</div>
						<div class="skill-item">adobe XD</div>
						<div class="skill-item">git</div>
						<div class="skill-item">postman</div>
					</div>

						<div class="about-tabs">
							<button type="button" class="tab-item active" data-target="#education">education</button>
							<button type="button" class="tab-item" data-target="#experience">experience</button>
						</div>

				<!-- Education Start -->
				<div class="tab-content active" id="education">
					<div class="timeline">
						<div class="timeline-item">
							<span class="date"> Nov. 2022 - Present</span>
							<h4>web development training - <span> zuitt coding bootcamp</span></h4>
							<p>We acquired these following skillset: HTML, CSS, Bootstrap, Javascript, Mobile responsiveness, Mongodb (NoSql), ExpressJs, Node.Js, REST API, Github, Git.</p>
						</div>

						<div class="timeline-item">
							<span class="date"> Nov. 2022 - Dec. 2022</span>
							<h4> Basic Javascript for Web Development - <span> Department of Information & Communication Technology (DICT)</span></h4>
							<p></p>
						</div>

						<div class="timeline-item">
							<span class="date"> Sept. 2022 - Oct. 2022</span>
							<h4> HTML and CSS to Design a Website - <span> Department of Information & Communication Technology (DICT)</span></h4>
							<p></p>
						</div>

						<div class="timeline-item">
							<span class="date"> Mar. 2018 - Apr. 2018</span>
							<h4>Computer Servicing NC II - <span> Technical Education And Skills Development Authority (TESDA) </span></h4>
							<p>Ormoc City, Leyte</p>
						</div>

						<div class="timeline-item">
							<span class="date"> Jun. 2014 - Apr. 2018</span>
							<h4>bachelor of science in information technology - <span> western leyte college</span></h4>
							<p>Ormoc City, Leyte</p>
						</div>

					</div>
					
				</div>
				<!-- Education End -->
				
				<!-- Experience Start -->
				<div class="tab-content" id="experience">
					<div class="timeline">
						<div class="timeline-item">
							<span class="date">Mar. 2022 - Jun. 2022</span>
							<h4>virtual assistant / marketing assistant - <span> unixsurplus (homebased) </span></h4>
							<p>Santa Clara, California</p>
						</div>

						<div class="timeline-item">
							<span class="date">May 2020 - Mar. 2022</span>
							<h4>IT specialist - <span>blue sapphire const. & supply inc. </span></h4>
							<p>Ormoc City, Leyte</p>
						</div>

						<div class="timeline-item">
							<span class="date"> Nov. 2019 - Mar. 2020</span>
							<h4>Customer Service Representative - <span>Sykes Asia Inc. </span></h4>
							<p>Cebu City</p>
						</div>

						<div class="timeline-item">
							<span class="date">Feb. 2019 - Jun. 2019</span>
							<h4>Computer Technician - <span>Ormocnet</span></h4>
							<p>Ormoc City, Leyte</p>
						</div>

						<div class="timeline-item">
							<span class="date">Sep. 2018 - Jan. 2019</span>
							<h4>IT Support - <span>Local Government Unit ( IT Department ) </span></h4>
							<p>Ormoc City, Leyte</p>
						</div>

						<div class="timeline-item">
							<span class="date">May. 2018 - Aug. 2018</span>
							<h4>Office Clerk - <span>Local Government Unit ( City Planning Development Office) </span></h4>
							<p>Ormoc City, Leyte</p>
						</div>

					</div>
				</div>
				<!-- Experience End -->
				
				<a href="./pdf/Mendoza_Resume1.pdf" target="_blank" class="btn">download CV</a>
				<a href="#contact" class="btn link-item">contact me</a>

				</div>
			</div>		
		</div>
	</section>
	<!-- About Section End -->
	 
			<!-- Portfolio Section Start -->

	 <section class="portfolio-section sec-padding" id="portfolio">
	 	<div class="container">
	 		<div class="row">
	 			<div class="section-title">
	 				<h2>recent work</h2>
	 			</div>
	 		</div>
	 		<div class="row">

	 			<!-- Portfolio Item Start -->
	 			<!-- <div class="portfolio-item">
	 				<div class="portfolio-item-thumbnail">
	 					<img src="img/1.jpg" alt="portfolio item thumb">
	 				</div>
	 				<h3 class="portfolio-item-title">education course website</h3>
	 				<button type="button" class="btn view-project-btn">view project</button>
	 				<div class="portfolio-item-details">
	 					<div class="description">
	 						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	 						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	 						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	 						consequat.</p>
	 					</div>
	 					<div class="general-info">
	 						<ul>
	 							<li> Created - <span>4 Dec 2020</span></li>
	 							<li> Technologies Used - <span>HTML, CSS, Bootstrap 4</span></li>
	 							<li> Role - <span>Fronted</span></li>
	 							<li> View Live - <span><a href="#" target="_blank">www.domain.com</a></span></li>
	 							
	 						</ul>
	 					</div>
	 				</div>
	 			</div> -->
	 			<!-- Portfolio Item End -->

	 			<!-- Portfolio Item Start -->
	 			<div class="portfolio-item">
	 				<div class="portfolio-item-thumbnail">
	 					<img src="img/b.png" alt="portfolio item thumb">
	 				</div>
	 				<h3 class="portfolio-item-title">Web Design & Development Services</h3>
	 				<button type="button" class="btn view-project-btn">view project</button>
	 				<div class="portfolio-item-details">
	 					<div class="description">
	 						<p>We can assist you with CRM integrated websites, as well as e-commerce sites if need be. Whatever your business's requirements are, Mendoza Inc. is equipped with the best solutions on the market, whether you need a completely new website or the revamping of your existing one.</p>
	 					</div>
	 					<div class="general-info">
	 						<ul>
	 							<li> Created - <span>5 Jan 2023</span></li>
	 							<li> Technologies Used - <span>HTML & CSS </span></li>
	 							<li> Role - <span>Fronted</span></li>
	 							<li> View Live - <span><a href="https://arn555.github.io/Mendoza_Project1/#" target="_blank">www.MendozaInc.com</a></span></li>
	 							
	 						</ul>
	 					</div>
	 				</div>
	 			</div>
	 			<!-- Portfolio Item End -->

	 			<!-- Portfolio Item Start -->

	 			<div class="portfolio-item">
	 				<div class="portfolio-item-thumbnail">
	 					<img src="img/a.png" alt="portfolio item thumb">
	 				</div>
	 				<h3 class="portfolio-item-title">Food app Design</h3>
	 				<button type="button" class="btn view-project-btn">view project</button>
	 				<div class="portfolio-item-details">
	 					<div class="description">
	 						<p>Food delivery apps are the new favorite of the people and that is the final verdict. The ease food delivery apps offer to the people who don’t want to cook at the end of the day is what makes it more loved than any other apps out there.</p>
	 					</div>
	 					<div class="general-info">
	 						<ul>
	 							<li> Created - <span>8 Dec 2022</span></li>
	 							<li> Technologies Used - <span>Adobe XD, Adobe Photoshop</span></li>
	 							<li> Role - <span>UI/UX Design</span></li>
	 							<li> View Live - <span><a href="./pdf/food.pdf" target="_blank">www.mysample.com</a></span></li>
	 							
	 						</ul>
	 					</div>
	 				</div>
	 			</div>

	 			<!-- Portfolio Item End -->

	 			<!-- Portfolio Item Start -->

	 			<!-- <div class="portfolio-item">
	 				<div class="portfolio-item-thumbnail">
	 					<img src="img/4.jpg" alt="portfolio item thumb">
	 				</div>
	 				<h3 class="portfolio-item-title">restaurant website</h3>
	 				<button type="button" class="btn view-project-btn">view project</button>
	 				<div class="portfolio-item-details">
	 					<div class="description">
	 						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	 						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	 						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	 						consequat.</p>
	 					</div>
	 					<div class="general-info">
	 						<ul>
	 							<li> Created - <span>4 Dec 2020</span></li>
	 							<li> Technologies Used - <span>HTML, CSS, Javascript</span></li>
	 							<li> Role - <span>Fronted</span></li>
	 							<li> View Live - <span><a href="#" target="_blank">www.domain.com</a></span></li>
	 							
	 						</ul>
	 					</div>
	 				</div>
	 			</div> -->

	 			<!-- Portfolio Item End -->

	 			<!-- Portfolio Item Start -->

	 			<!-- <div class="portfolio-item">
	 				<div class="portfolio-item-thumbnail">
	 					<img src="img/5.jpg" alt="portfolio item thumb">
	 				</div>
	 				<h3 class="portfolio-item-title">personal portfolio website</h3>
	 				<button type="button" class="btn view-project-btn">view project</button>
	 				<div class="portfolio-item-details">
	 					<div class="description">
	 						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	 						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	 						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	 						consequat.</p>
	 					</div>
	 					<div class="general-info">
	 						<ul>
	 							<li> Created - <span>4 Dec 2020</span></li>
	 							<li> Technologies Used - <span>HTML, CSS, Javascript</span></li>
	 							<li> Role - <span>Fronted</span></li>
	 							<li> View Live - <span><a href="#" target="_blank">www.domain.com</a></span></li>
	 							
	 						</ul>
	 					</div>
	 				</div>
	 			</div> -->

	 			<!-- Portfolio Item End -->

	 			<!-- Portfolio Item Start -->
<!-- 
	 			<div class="portfolio-item">
	 				<div class="portfolio-item-thumbnail">
	 					<img src="img/6.jpg" alt="portfolio item thumb">
	 				</div>
	 				<h3 class="portfolio-item-title">product landing page</h3>
	 				<button type="button" class="btn view-project-btn">view project</button>
	 				<div class="portfolio-item-details">
	 					<div class="description">
	 						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	 						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	 						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	 						consequat.</p>
	 					</div>
	 					<div class="general-info">
	 						<ul>
	 							<li> Created - <span>4 Dec 2020</span></li>
	 							<li> Technologies Used - <span>HTML, CSS, Javascript</span></li>
	 							<li> Role - <span>Fronted</span></li>
	 							<li> View Live - <span><a href="#" target="_blank">www.domain.com</a></span></li>
	 							
	 						</ul>
	 					</div>
	 				</div>
	 			</div> -->
	 			
	 			<!-- Portfolio Item End -->

	 		</div>
	 	</div>
	 </section>
	 			<!-- Portfolio Section End -->

	 			<!-- Contact Section Start -->
	 <section class="container-section sec-padding" id="contact">
	 	<div class="container">	
	 		<div class="row">
	 			<div class="section-title">
	 				<h2>contact me</h2>
	 			</div>
	 		</div>
	 		<div class="row">
	 			<div class="contact-form">
	 				<form>
	 					 <div class="row">
	 					 	<div class="input-group">
	 					 		<input type="text" placeholder="Name" class="input-control" required>
	 					 	</div>
	 					 	<div class="input-group">
	 					 		<input type="text" placeholder="Email" class="input-control" required>
	 					 	</div>
	 					 	<div class="input-group">
	 					 		<input type="text" placeholder="Subject" class="input-control" required>
	 					 	</div>
	 					 	<div class="input-group">
	 					 		<textarea placeholder="Message" class="input-control" required></textarea>
	 					 	</div>
	 					 	<div class="submit-btn">
	 					 		<button type="submit" class="btn">send message</button>
	 					 	</div>
	 					 	
	 					 </div>
	 				</form>
	 			</div>
	 			<div class="contact-info">
	 				<div class="contact-info-item">
	 					<h3>Email</h3>
	 					<p>arnmendoza55@gmail.com</p>
	 				</div>
	 				<div class="contact-info-item">
	 					<h3>Phone</h3>
	 					<p>+639101774945</p>
	 				</div>
	 				<div class="contact-info-item">
	 					<h3>follow me</h3>
	 					<div class="social-links">
	 						<a href="https://web.facebook.com/arnmndza1/" target="_blank"><i class="fab fa-facebook-f"></i></a>
	 						<a href="https://www.linkedin.com/in/arn-mendoza-861753161/" target="_blank"><i class="fab fa-linkedin"></i></a>
	 						<a href="https://www.instagram.com/#" target="_blank"><i class="fab fa-instagram"></i></a>
	 						<a href="https://twitter.com/home" target="_blank"><i class="fab fa-twitter"></i></a>
	 						<a href="https://www.youtube.com/" target="_blank"><i class="fab fa-youtube"></i></a>
	 						
	 						
	 					</div>
	 				</div>
	 				
	 			</div>
	 		</div>
	 	</div>				
	 </section>



	 			<!-- Contact Section End -->
	 			
</div>
			<!-- Main End -->

			<!-- Portfolio Item details Popup Start -->
			<div class="portfolio-popup">
				<div class="pp-inner">
					<div class="pp-content">
						<div class="pp-header">
							<button type="button" class="btn pp-close"><i class="fas fa-times"> </i></button>
							<div class="pp-thumbnail">
								<img src="img/3.jpg" alt="pp-thumbnail">
							</div>
							<h3></h3>
						</div>
						<div class="pp-body">
							
						</div>
					</div>
				</div>
			</div>
			<!-- Portfolio Item details Popup End -->
			




<script src="script.js"></script>
</body>
</html>